.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c06d64bf-fdf4-a040-59b9-d07c2ab404b4 {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-0c54b33e-73fe-d8fe-f5f4-25f619057f86 {
display: none !important;
}
